body {
    background: #FFFFFF !important;
}

.bloggers {
    margin-top: 28px;
}

.bloggers .unit {
    position: relative;
    padding: 0 0 34px 130px;
    overflow: hidden;
}

.bloggers .profile-video .unit:after {
    display: none;
}

.bloggers .unit:last-of-type {
    padding-bottom: 0;
}

.bloggers .unit:last-of-type:after {
    display: none;
}

.bloggers .unit .img {
    width: 90px;
    height: 90px;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: block;
    border-radius: 60px;
    border: 3px solid #a4b0c5;
}

.bloggers.author .unit .img {
    border-radius: 60px;
}

.bloggers .unit .img img {
    width: 100%;
}

.bloggers .unit .title {
    font-size: 35px;
    line-height: normal;
    text-decoration: none;
    font-weight: bold;
    display: block;
    margin: -1px 0 8px;
    color: #14273f;
}

.bloggers .unit a.title:hover {
    text-decoration: underline;
}

.bloggers .unit .stat {
    margin: 0 0 21px;
    clear: both;
    overflow: hidden;
}

.bloggers .unit .stat span {
    color: #a4b0c5;
    font-size: 13px;
    margin-right: 23px;
}

.bloggers .unit p {
    color: #000000;
    font-size: 15px;
    line-height: 18px;
    clear: both;
}

.bloggers .unit .social-likes {
    float: none;
}

.bloggers .unit .wrap-links {
    border-top: 1px solid #e4e7ed;
    margin: 15px 0 0;
    padding: 15px 0 18px;
    border-bottom: 1px solid #e4e7ed;
}

h2.type-b {
    color: #d3d7de;
    font-size: 26px;
    font-weight: normal;
    line-height: 48px;
}

.bloggers .unit .wrap-links .title-links {
    font-size: 15px;
    line-height: 18px;
    margin: 0 0 14px;
    display: inline-block;
}

.bloggers .unit .wrap-links .title-links:after {
    content: ":";
}

.bloggers .unit .wrap-links .link {
    margin: 0 0 27px;
}

.bloggers .btn-all {
    border: 1px solid #081e35;
    border-radius: 3px;
    line-height: 26px;
    font-size: 13px;
    font-weight: normal;
    padding: 0 16px 0 8px;
    box-sizing: border-box;
    width: auto;
    position: relative;
    color: #14273f;
    margin-top: 11px;
}

.bloggers .btn-all:after,
.bloggers .btn-all:before {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent #14273f;
    right: 5px;
    top: 9px;
}

.bloggers .btn-all:after {
    right: 6px;
    border-color: transparent transparent transparent #ffffff;
}

.bloggers .unit:last-child .wrap-links .link {
    margin-bottom: 0;
}

.bloggers .unit .wrap-links .link .date {
    float: none;
    padding: 0 0 3px;
}

.bloggers .unit .wrap-links .link a {
    font-size: 17px;
    line-height: 20px;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

.bloggers .unit .wrap-links .link a:hover {
    text-decoration: underline;
}

.bloggers.author .unit {
    padding-left: 130px;
}

.profile-box .profile-unit {
    position: relative;
    padding-left: 119px;
    margin-bottom: 54px;
    min-height: 70px;
}

.profile-box .profile-unit .title {
    font-size: 22px;
    line-height: 18px;
    font-weight: bold;
    text-decoration: none;
    color: #14273f;
    display: inline-block;
    width: 100%;
    padding-top: 15px;
}

.profile-box .profile-unit .title:hover {
    text-decoration: none !important;
}

.profile-box .profile-unit .type {
    font-size: 10px;
    line-height: 18px;
    font-weight: bold;
    color: #a4b0c5;
    display: block;
    margin-top: 4px;
    text-transform: uppercase;
}

.profile-box .profile-unit .img {
    width: auto;
    height: auto;
    border-radius: 0 !important;
    border: none;
    vertical-align: text-top;
    position: absolute;
    top: 0;
}

#show_more {
    display: block;
    margin: 52px auto 0;
}

/*open profile*/
.open-profile .bloggers.author > .unit {
    padding-left: 0;
    overflow: visible;
}

.open-profile .profile-info {
    position: relative;
    padding-left: 130px;
    min-height: 130px;
}

.open-profile figure.important {
    margin-bottom: 17px;
}

.open-profile ul.breadcrumbs li span {
    font-size: 13px;
    color: #7f7f7f;
}

.select-box > * {
    display: inline-block;
}

.select-box .select {
    width: 193px !important;
    margin: 0 26px 0 0 !important;
}

.open-profile .blog-1 article a,
.open-profile .profile-articles a {
    text-decoration: none;
    color: #000000;
}

.open-profile .blog-1 article .info {
    height: 36px;
}

.open-profile .blog-1 article .description {
    padding-bottom: 18px;
    color: #000000;
    padding-left: 0;
}

.open-profile .date {
    padding: 0;
}

.open-profile .promo-1 .list .unit a.link .img {
    position: relative;
    border-radius: 0;
}

.open-profile .profile-promo .unit:after {
    display: none;
}

.open-profile .wrap-comment .comment .img,
.open-profile .wrap-comment .comment span.img {
    width: 54px;
    height: 54px;
    border-radius: 60px;
}

.open-profile .video-1 .unit {
    padding: 0 0 35px !important;
}

.ico-video:before {
    background-position: -160px -60px;
    left: 3px;
    top: 0;
    width: 15px;
    height: 14px;
}

.open-profile .wrap-comment .comment:before {
    content: "";
    position: absolute;
    display: block;
    background: url("../img/ico-sprite.png?12");
    height: 17px;
    width: 43px;
    background-position: -110px -303px;
    left: 7px;
    z-index: 5;
    top: 50px;
}

.open-profile .wrap-comment .comment:after {
    content: "эксперт";
    position: absolute;
    font-size: 10px;
    color: #14273f;
    z-index: 6;
    top: 46px;
    left: 12px;
    text-transform: lowercase;
}

.open-profile ul.sub-nav li.active,
.open-profile ul.sub-nav li.active a {
    color: #e11b22;
}

.open-profile ul.sub-nav li {
    color: #000000;
    text-decoration: underline;
    cursor: pointer;
}

.open-profile ul.sub-nav li.active {
    text-decoration: none;
}

.open-profile ul.sub-nav li a {
    color: #000000;
}

.open-profile .promo-1 .list .unit,
.open-profile .video-1 .unit {
    margin-right: 14px;
}

.profile-box > div {
    margin-bottom: 52px;
}

.open-profile header {
    border-bottom: 1px solid #000000;
}

.open-profile .middle {
    padding-top: 18px;
}

.open-profile ul.breadcrumbs li a {
    font-size: 13px;
    color: #7f7f7f;
}

.open-profile .articles article p .more {
    line-height: 18px;
    font-size: 15px;
    color: #7f7f7f;
}

.open-profile .author .profile-info .img {
    top: 0;
    margin: auto;
    width: 90px;
    height: 90px;
    border-radius: 65px;
}

.open-profile .center-block {
    vertical-align: middle;
    position: relative;
    *height: auto;
    margin-bottom: 18px;
    padding-top: 25px;
}

.open-profile .button-box {
    margin-top: 18px;
}

.open-profile .button-box .btn {
    margin-right: 5px;
}

.open-profile .center-block .category-name {
    margin-bottom: 10px;
}

.open-profile .multi-select .filter_active {
    /*border-bottom: 17px solid transparent;*/
    /*top: 17px !important;*/
}

.open-profile .unit .stat {
    margin: 10px 0 0;
}

.open-profile .mob-sub-nav {
    margin-top: -8px;
}

.open-profile .wrap-comment {
    padding: 0;
}

.open-profile .author .profile-info span.img.cap-3 {
    font-size: 88px;
    line-height: 90px;
    text-indent: -7px;
    color: #d3d7de;
    border: none;
}

.open-profile .bloggers .unit .wrap-links {
    border-top: 1px solid #d7d7d7;
    margin: 31px 0 0;
    padding: 24px 0 0;
    border-style: none;
}

figure.important .multi-select .filter_active li:last-child {
    margin-bottom: 4px;
}

.open-profile .bloggers .unit .img.cap.cap-3 {
    background-position: -660px 0;
}

.open-profile ul.breadcrumbs li:first-child {
    display: none !important;
}

.multi-select input[type="checkbox"]:checked + label::after {
    display: none;
}

figure.important .multi-select li label {
    text-indent: 25px;
}

@media screen and (max-width: 984px) {
    .open-profile .wrap-comment .comment .img {
        margin-bottom: 10px;
    }
    .open-profile .center-block{
        padding-top: 0;
    }
}

@media screen and (max-width: 706px) {
    .select-box .select {
        width: 193px !important;
        margin: 0 26px 20px 0 !important;
    }
}

@media screen and (max-width: 475px) {
    .bloggers .unit {
        padding-left: 84px;
    }

    .bloggers .unit .img {
        overflow: hidden;
        width: 76px;
        height: 76px;
    }
    .profile-box .profile-unit .img {
        width: auto;
        height: auto;
    }

    .open-profile .author .profile-info span.img.cap-3 {
        font-size: 140px;
        line-height: 130px;
        text-indent: -12px;
    }

    .bloggers .unit .wrap-links {
        border-top: none;
        padding-bottom: 18px;
    }

    .bloggers .unit .wrap-links .title-links {
        position: relative;
        border-bottom: 1px dashed #000000;
        cursor: pointer;
        line-height: 17px;
    }

    .bloggers .unit .wrap-links .title-links:hover {
        border-bottom-color: #FFFFFF;
    }

    .bloggers:not(.author) .unit .wrap-links .title-links:after {
        content: "";
        display: block;
        position: absolute;
        top: 8px;
        right: -11px;
        width: 0;
        height: 0;
        border: 3px solid transparent;
        border-top-color: #000000;
    }

    .bloggers .unit .wrap-links .title-links.slideDown:after {
        top: 5px;
        border-bottom-color: #000000;
        border-top-color: transparent;
    }

    .bloggers .unit .wrap-links .link {
        /*display: none;*/
    }

    .bloggers.author .unit {
        padding-left: 90px;
    }

    .bloggers.author .profile-info .img {
        width: 76px;
        height: 76px;
        border-radius: 38px;
    }

    .bloggers.author .unit .wrap-links .title-links {
        border: none;
        cursor: default;
    }

    .bloggers.author .unit .wrap-links .link {
        display: block;
    }

    .open-profile .profile-info {
        padding: 0;
        width: 100%;
    }

    .open-profile .author .profile-info .img,
    .open-profile .author .profile-info span.img {
        display: block;
        width: 130px;
        height: 130px;
        border-radius: 50%;
        position: relative;
        top: auto;
        left: auto;
        margin: 0 auto 12px;
    }

    .open-profile .center-block {
        display: block;
        text-align: center;
        font-size: 15px;
        line-height: 18px;
        color: #000000;
        padding: 0 0 19px;
        clear: both;
        height: auto;
    }

    .open-profile ul.breadcrumbs li:first-child {
        display: none;
    }

    .open-profile .bloggers .unit .wrap-links {
        border-top: 1px solid #d7d7d7;
        margin: 0;
    }

    .open-profile .blog-1 article .info .date {
        margin-left: 0;
    }

    .open-profile .video-1 .unit {
        margin: 0 auto 18px;
    }

    .bloggers .unit .stat span {
        margin-right: 8px;
    }

    .open-profile .button-box {
        margin-bottom: 18px;
    }

    .open-profile .unit .stat {
        margin-bottom: 10px;
    }

    .profile-box .profile-unit,
    .profile-box .profile-unit.event {
        padding-left: 0px;
        border-bottom: 1px solid #e4e7ed;
        padding-bottom: 12px;
        margin-bottom: 21px;
    }

    .profile-box .profile-unit .img,
    .profile-box .profile-unit.event .img-box {
        position: static;
        clear: both;
        display: block;
        margin-bottom: 0;
        overflow: hidden;
    }

    .profile-box .profile-unit.event .img-box {
        position: relative;
        left: 0;
        margin-bottom: 15px;
    }

    .profile-box .profile-unit .title {
        line-height: 26px;
        font-size: 24px;
    }

    .profile-box .profile-unit .type {
        font-size: 13px;
    }
}